@import '_content/Community.Blazor.MapLibre/Community.Blazor.MapLibre.vicrawpt6h.bundle.scp.css';

/* /App.razor.rz.scp.css */
.centered-h1[b-cbpjnpsw5f] {
    flex: 100;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* /Layout/Header.razor.rz.scp.css */
/* /Layout/MainLayout.razor.rz.scp.css */
.main[b-l7b5lj0t91] {
    flex: 100;
    display: flex;
    flex-direction: column;
}

.header[b-l7b5lj0t91] { flex: 3rem; }

.body[b-l7b5lj0t91] {
    flex: 100;
    display: flex;
}

.sidebar[b-l7b5lj0t91] { flex: 0; }

.content[b-l7b5lj0t91] {
    flex: 100;
    display: flex;
    flex-direction: column;
    padding: 0;
}
/* /Layout/NavMenu.razor.rz.scp.css */
/* /Pages/Authentication.razor.rz.scp.css */
body[b-2mzsi8lncs] { }

.home[b-2mzsi8lncs] {
    flex: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /Pages/Home.razor.rz.scp.css */
body[b-59ubgx0p1n] { }

.home[b-59ubgx0p1n] {
    flex: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}
